bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#24708: 25.1; Launching Emacs Under ld-linux.so Results in Memory Exh


From: Noam Postavsky
Subject: bug#24708: 25.1; Launching Emacs Under ld-linux.so Results in Memory Exhausted on Some Linuxes
Date: Tue, 05 Jun 2018 19:45:16 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)

Nicolas Hafner <address@hidden> writes:

> Attempting to run Emacs 25.1 with ld-linux.so under certain Linux
> distributions will cause an immediate crash with a "Memory exhausted"
> message. I can reproduce this consistently under Arch Linux (Kernel
> 4.8.1-1) and Debian Stretch (Kernel 4.6.0-1). However, Emacs launches
> just fine with ld-linux under Linux Mint 17.1 (Kernel 3.13).

Does still happen with Emacs 26.1?  There's been some changes to memory
allocater selection since then.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]